/*.node-detail .field--name-field-tags .field__item {
	float: left;
	margin-right: 10px;
	font-weight: 500;
	text-transform: uppercase;
	background: #Ebeef0;
}*/


.node-detail .field--name-field-tags{ margin-top: 20px;} 
		  
		  
.node-detail .field--name-field-tags .field__item{ padding: 5px 15px; background: #f5f5f5; float: left; margin-right: 15px;} 


.node-detail .field--name-field-tags .field__item::before {
    font-family: 'Bootstrap Icons'; /* Ganti dengan nama font Bootstrap jika diperlukan */
    content: '\f105'; /* Ganti dengan kode ikon Bootstrap yang diinginkan */
    margin-right: 5px; /* Jarak antara ikon dan teks */
}